body, input, select, textarea, button {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: inherit;
}
.header-logo{
	display: block;
    width: 190px;
    padding: 8px 10px 0px;
}
.header-categorias {
	border-top: 2px solid #009635;
    border-bottom: 2px solid #009635;
    float: left;
    height: 49px;
    width: 200px;
    margin-top: -10px;
    background-color: white;
}

#drop-down-content {
    height: 42px;
    top: 3px;
    position: relative;
    width: 100%;
    max-width: 180px;
    margin: 0 auto;
    z-index: 2;
    cursor: pointer;
}

.header-txt-buscar {
	float: right;
    height: 44px;
    text-shadow: none;
    width: 50px;
    text-align: right;
    padding-right: 7px;
}

.header-txt-buscar p {
	color: #009635;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	padding-top: 20px;
}

.header-center-top {
	width: 60%;
    max-width: 800px;
    height: 64px;
    float: left;
}

.top-nav-corner {
	border-color: transparent #666666 transparent transparent;
	border-style: solid;
	border-width: 0 18px 18px 0;
	float: left;
	margin-left: -36px;
	width: 18px;
	height: auto;
}

#header-logo a {
	height: 70px;
	width: 204px;
	display: block;
}

.header-top-nav {
	float: right;
    padding: 13px 35px 0px;
    display: table;
    text-align: center;
}

.header-top-nav nav ul li {
    font-family: 'Open Sans', sans-serif;   
    color: #009635;
    display: inline;
    font-size: 14px;
}

.header-top-nav nav ul li a {
	color: #009635 !important;
	text-shadow: none;
	font-weight: 600;
}

.header-center-bot ul li {
    font-family: 'Open Sans', sans-serif;   
    color: #009635;
    display: inline;
    font-size: 14px;
    font-weight: 600;
}
a.informacion{  
	color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    display: block;
    font-weight: 500;
    padding-bottom: 10px;
    text-align: left;
}

a.informacion:hover{  
	color: #009635;
}

.header-web-status p {
    color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 7px 0px 0px;
    text-align: center;
    font-weight: 500;
}

.header-web-status h4 {
	color: #009635;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 12px;
	margin: 0 10px 0 0;
	text-align: right;
}

.header-center-bot {
	border-top: 2px solid #009635;
	float: left;
	height: 49px;
    background: white;
    width: 100%;
    border-bottom: 2px solid #009635;
    margin-top: -4px;
}
.header-center-nav{
	float: left;
    width: auto;
    padding: 15px 22px 0px;
}

input {
	background-color: #fff;
}

#contentwrapper-header {
	float: left;
	height: 44px;
	width: 100%;
}

#contentcolumn-header {
    width: 100%;
    display: table;
}

.innertube {
	margin: 0;
}

#search_box {
	background-color: #f7f7f7;
    border: 0 solid #000000;
    border-radius: 5px;
    float: left;
    margin-top: 13px;
    margin-left: 20px;
    padding: 1px;
    width: 100%;
}

#search_box .search_wrapper {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #009635;
    border-radius: 5px;
    position: relative;
    padding: 3px 5px;
}

#search_box input {
	border: medium none;
	color: #333;
	height: 30px;
	width: 97%;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
#search_box input:focus {
	outline: 0px;
}
#search_box button {
    background-image: url(../pics/icon/search_lupa.svg);
    background-size: contain;
    height: 28px;
    width: 28px;
    border: medium none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 4px;
    top: 4px;
    background-repeat: no-repeat;
}

#rightcolumn-header {
	float: right;
    padding-right: 20px;
}
.despliegue-informativo{
	display: none;
    min-width: 263px;
    background-color: #f2f2f2;
    position: absolute;
    top: 17px;
    left: -3px;
    padding: 20px 20px 10px 20px;
}
#panel_informativo:hover .despliegue-informativo, #panel_informativo:active .despliegue-informativo{
  display: block;
}

.header-usuarios-conectados{
	display: inline-block;
}

.header-usuarios-conectados p{
	color: #666666;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    padding: 0px 5px;
}

/***** Inicio de sesion header ****/

.header-mi-cuenta{
	background: #333333;
    border-radius: 5px;
    margin-top: 4px;
    padding: 7px 10px 8px;
    width: 145px;
    text-align: center;
    display: inline-block;
}
.mi-cuenta-img{
	width: 25px;
    display: inline-block;
    vertical-align: middle;
}

.mi-cuenta-title{
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 14px;
    vertical-align: middle;
    font-weight: 500;
    padding-left: 10px;
}

/* Despliegue Inicio de sesion header */
.despliegue-inicio-sesion{
    display: none;
    width: 240px;
    background-color: #f2f2f2;
    position: absolute;
    top: 106px;
    right: 58px;
}
.header-mi-cuenta:hover .despliegue-inicio-sesion{
  display: block;
}
/* Contenido Despliegue Inicio de sesion header */
.caja-formulario-inicio-sesion{
  float: left;
  width: calc(100% - 40px);
  padding: 20px 20px 20px 20px;
}
.caja-ingreso-usuario{
  float: left;
  width: 100%;
}

.ingreso-usuario, .ingreso-clave{
  float: left;
  width: 100%;
  border: solid 1px;
  border-color: #cccccc;
  border-radius: 2px;
  padding: 8px 10px 8px 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  box-sizing: border-box !important;
}
.ingreso-usuario:focus, .ingreso-clave:focus{
  border: solid 1px;
  border-color: #008246;
  background-color: #ffffff;
  outline: none;
}
.caja-ingreo-clave{
  float: left;
  width: 100%;
  margin-top: 10px;
}
.caja-recuperar-clave{
  float: left;
  width: 100%;
}
.texto-recuperar-clave{
  float: left;
  width: 100%;
  text-align: center;
  text-decoration: none;
  color: #909090;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 15px;
}
.texto-recuperar-clave:hover{
  text-decoration: none;
  color: #008246;
}
.texto-recuperar-clave:focus{
  text-decoration: none;
  color: #008246;
}
.caja-cta-inicio-sesion{
  float: left;
  width: 100%;
  text-align: center;
}
.btn-cta-iniciar-sesion{
	background: white;
    border: solid 1px;
    border-color: #009635;
    color: #009635;
    border-radius: 5px;
    padding: 12px 40px 12px 40px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}
.caja-crear-cuenta{
  float: left;
  text-align: center;
  margin-top: 20px;
  /*
  padding: 15px 10px 15px 10px;
  background-color: #ececec;
  */
}
.no-tienes-cuenta{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 300;
  color: #666666;
}
.texto-crear-cuenta{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  margin-left: 5px;
}
.texto-crear-cuenta:hover{
  text-decoration: none;
  color: #008246;
}
.texto-crear-cuenta:focus{
  text-decoration: none;
  color: #666666;
}
.saludo_login_on{
	color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    float: left;
}
.perfil_login_on{
	color: #009635;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    float: right;
}
#id_login_on_nombre{
	color: #909090;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    clear: both;
    width: 100%;
    display: block;
    padding: 10px 0px 5px;
    text-align: center;
}
#id_login_on_rut{
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    clear: both;
    width: 100%;
    display: block;
    padding-bottom: 15px;
    text-align: center;
}
/****************************************************/
.btn-mb-carro{
	width: 36px;
    height: 36px;
    border-radius: 2px;
    float: right;
    margin-top: 6px;
    margin-right: 3px;
    padding: 0px;
    background: #1e693b;
}
.header-carro-compra{
	background: #1e693b;
    border-radius: 5px;
    margin-top: 4px;
    text-align: center;
    padding: 10px;
    display: inline-block;
}
.header-carro-compra img{
	width: 20px;
    display: inline-block;
    vertical-align: middle;
}

.header-carro-compra p{
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 14px;
    vertical-align: middle;
    font-weight: 500;
    padding-left: 10px;
}


.header-carro-cotiza{
	background: #666666;
    border-radius: 5px;
    margin-top: 4px;
    text-align: center;
    padding: 10px;
    display: inline-block;
}
.header-carro-cotiza img{
	width: 12px;
    display: inline-block;
    vertical-align: middle;
}

.header-carro-cotiza p{
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 14px;
    vertical-align: middle;
    font-weight: 500;
    padding-left: 10px;
}

.botonimagen {
	background-image: url(../pics/skin/header/btn_carro_compra_bg.svg);
	background-repeat: no-repeat;
	height: 100px;
	width: 100px;
	background-position: center;
}

.header-intranet {
	float: left;
	height: 31px;
	margin: 7px 0 0 5px;
	width: 140px;
}

.header_link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9c0;
	text-decoration: none;
	font-weight: 700;
}

.main_mini_NOTA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f33;
}

.olvido_clave {
	color: white;
	font-size: 0.7em;
	cursor: pointer;
	width: 92px;
	float: right;
	margin-top: 6px;
	margin-right: 4px;
}

.olvido_clave>a {
	color: white;
}

#header-logo-mobile {
	width: calc(100% - 90px);
}

#header-left, .header-center-top, #rightcolumn-header {
	display: block;
}

@media only screen and (min-width:901px) {
	.header-top-nav-mobile{
		display: none;
	}
}
@media only screen and (min-width:901px) and (max-width:950px) {
	.header-mi-cuenta {
	    padding: 7px 8px 8px;
	    width: 105px;
	}
}

@media only screen and (min-width:225px) and (max-width:900px) {
	header {
		padding: 0;
	}
	.header-center-top{
	 	width: 100% !important;
	 	height: 50px;
	 	max-width: 100%;
	}
	#search_box {
	    float: initial;
	    width: calc(100% - 20px);
	    margin: 0 auto;
	}
	.header-center-bot {
	    text-align: center;
	    margin: 0 auto;
	}
	.header-center-nav {
		float: initial;
	    padding: 15px 0px 0px 2px;
	    display: inline-block;
	}
	#header-left, #header-right, #rightcolumn-header, .header-top-nav, .header-usuarios-conectados {
		display: none !important;
	}
	.header-top-nav-mobile {
		float: initial;
	    padding: 15px 0px 0px;
	    display: inline-block;
	}

	.header-top-nav-mobile nav ul li {
	    font-family: 'Open Sans', sans-serif;   
	    color: #009635;
	    display: inline;
	    font-size: 13px;
	}
	
	.header-top-nav-mobile nav ul li a {
		color: #009635 !important;
		text-shadow: none;
		font-weight: 600;
	}
	.caja-formulario-inicio-sesion{
		width: 100%;
	}
	.top-mobile-left {
		float: left;
		width: 81px;
		height: 65px;
		padding-top: 9px;
		margin-bottom: -16px;
		margin-left: 7px;
	}
	#header_Buscar_toogle {
		display: none;
	}
	.top-mobile-center {
		overflow: hidden;
	}
	.top-mobile-right {
		float: right;
		width: 80px;
		height: 39px;
		margin-top: -48px;
		margin-right: 7px;
	}
	#left-panel {
		width: 320px !important;
		/*height: auto !important;*/
		background-color: white !important;
		z-index: 9;
		max-width: 316px;
		border-right: 2px solid #009635;
    	border-left: 2px solid #009635;
    	border-bottom: 2px solid #009635;
   		overflow-x: hidden ;
   		position: fixed;
	}
	.ui-panel-dismiss-open.ui-panel-dismiss-position-left {
		display: none !important;
	}
	#categoriaMobile h3 {
		border-bottom: 4px solid #3F4244;
	}
	#categoriaMobile h3>img {
		width: 86px !important;
		height: 28px !important;
		margin-bottom: -3px;
	}
	#categoriaMobile h3 span {
		float: right;
		padding-right: 20px;
	}
	#img_x>img, #categoriaMobile h3 span a>img {
		width: 10px !important;
		height: 10px !important;
	}
	.ui-panel-animate.ui-panel-position-left.ui-panel-display-overlay,
		.ui-panel-animate.ui-panel-position-left.ui-panel-display-push {
		left: 0;
		-webkit-transform: translate3d(-25em, 0px, 0px);
		transform: translate3d(-25em, 0px, 0px);
	}
	.top-mobile-left img, .top-mobile-right img {
		width: 36px;
		height: 48px;
		vertical-align: initial;
	}
	.header-logo{
	    width: 170px;
	    padding: 11px 10px 0px;
	    margin: 0 auto;
	}
}
@media only screen and (max-width:991px) {
	.header-center-top {
	    width: 54%;
	}
}
@media only screen and (max-width: 412px){
	.header-logo {
	    width: 150px;
	    padding: 16px 10px 0px;
	}
}
@media only screen and (max-width:377px) {
	.top-mobile-center {
		overflow: hidden;
	}
	.top-mobile-right {
	    margin-top: -40px;
	}
	.header-logo {
	    width: 120px;
	}
}

@media print {
	#header-left {
		display: none;
	}
	#header-center {
		display: none;
	}
	#header-right {
		display: none;
	}
}